/* --------- Surface Book 2 ---------------------*/
.single-mode_ebp {
    padding: 20px 0 20px;
} 

.mc_ebp h4, .single-mode_ebp h4 {
    line-height: 1.3;
    color: inherit;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #505050;
    margin-bottom: 0.5em;
}

.mc_ebp .container_ebp, .mc_ebp .section_ebp {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* #book2-video {
  width: 100%;
  height: 600px;
  display: block;
  background-image: url("https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/promo/SG_surface_book2_preorder_files/assets/video/cover.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#book2-video.active {
  width: 100%;
  height: 600px;
  background-color: white;
} */

/* --------- Surface Laptop ---------------------*/

.mc_ebp p, .mw_ebp p{
    font-family: "Segoe UI", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #505050;
    margin: 0 auto 3.25em;
}

.mw_ebp h4 {
  line-height: 1.3;
  color: inherit;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #505050;
  margin: 1.63em auto 1em;
}

.feature_ebp {
  max-width: 83%;
}

.mc_ebp .tech-data, .mw_ebp .tech-data {
    padding: 10px;
    color: #505050;
}

.mc_ebp .tech-data .title-sec_ebp, .mw_ebp .tech-data .title-sec_ebp {
    text-align: center;
    margin: 1.12em 0 1em;
}

.mc_ebp .flex-row_ebp, .mw_ebp .flex-row_ebp {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #b0b0b0;
    padding: 10px 0;
}

.mc_ebp, .mw_ebp .flex-row_ebp:last-of-type {
    border-bottom: none;
}

.mc_ebp .flex-row_ebp .flex-cell_ebp, .mw_ebp .flex-row_ebp .flex-cell_ebp {
    width: 50%;
    padding: 5px;
    font-weight: 300;
    font-size: 14px;
}

.mc_ebp .flex-row_ebp .flex-cell_ebp, .mw_ebp .flex-row_ebp .flex-cell_ebp img {
    max-width: 100%;
}

.mc_ebp .flex-row_ebp .flex-cell_ebp.full-cell_ebp, .mw_ebp .flex-row_ebp .flex-cell_ebp.full-cell_ebp {
    width: 100%;
}
.mc_ebp .flex-row_ebp .flex-cell_ebp.flex-colspan_ebp, .mw_ebp .flex-row_ebp .flex-cell_ebp.flex-colspan_ebp {
    width: 100%;
}

.mc_ebp .flex-row_ebp .flex-cell_ebp:first-of-type,
.mw_ebp .flex-row_ebp .flex-cell_ebp:first-of-type {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}

.mc_ebp .flex-row_ebp .flex-cell_ebp .pill_ebp,
.mw_ebp .flex-row_ebp .flex-cell_ebp .pill_ebp {
    display: inline-block;
    background-color: #9f9f9f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    padding: 5px 7px;
    margin: 0 3px 3px 0;
    text-align: center;
    min-width: 100px;
}

.mc_ebp .software_ebp .flex-cell_ebp:last-of-type,
.mw_ebp .software_ebp .flex-cell_ebp:last-of-type {
    text-align: right;
}

.mc_ebp .memory_ebp .flex-cell_ebp:last-of-type,
.mw_ebp .memory_ebp .flex-cell_ebp:last-of-type,
.mc_ebp .mw_ebp .drive_ebp .flex-cell_ebp:last-of-type, 
.mw_ebp .drive_ebp .flex-cell_ebp:last-of-type {
    text-align: right;
}


@media (min-width: 560px) {
    .mc_ebp .flex-row_ebp .flex-cell_ebp,
    .mw_ebp .flex-row_ebp .flex-cell_ebp {
        font-size: 15px;
    }
    .mc_ebp .flex-row_ebp .flex-cell_ebp:first-of-type,
    .mw_ebp .flex-row_ebp .flex-cell_ebp:first-of-type {
        font-size: 20px;
        font-weight: 400;
        margin-bottom: 10px;
    }
    .mc_ebp h5, .mw_ebp h5 {
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .mc_ebp .flex-row_ebp,
    .mw_ebp .flex-row_ebp {
        padding: 20px 0;
    }
    .mc_ebp .flex-row_ebp .flex-cell_ebp,
    .mw_ebp .flex-row_ebp .flex-cell_ebp {
        width: 33.3333%;
        font-size: 16px;
        line-height: 1.5;
    }
    .mc_ebp .flex-row_ebp .flex-cell_ebp:first-of-type,
    .mw_ebp .flex-row_ebp .flex-cell_ebp:first-of-type {
        width: 33.3333%;
        font-size: 24px;
        margin-bottom: 0;
        text-align: left;
        color: #505050;
    }
    .mc_ebp .flex-row_ebp .flex-cell_ebp.full-cell_ebp,
    .mw_ebp .flex-row_ebp .flex-cell_ebp.full-cell_ebp {
        width: 66.6666%;
    }
    .mc_ebp .mw_ebp .flex-row_ebp .flex-cell_ebp.flex-colspan_ebp,
    .mw_ebp .flex-row_ebp .flex-cell_ebp.flex-colspan_ebp {
    width: 100%;
}
}

@media (min-width: 940px) {
    .mc_ebp .flex-row_ebp,
    .mw_ebp .flex-row_ebp {
        padding: 30px 0;
    }
}

.mc_ebp .disclaimer,
.mw_ebp .disclaimer {
    margin: 5.50em 0;
    color: #999999;
}

.mc_ebp .disclaimer ol,
.mw_ebp .disclaimer ol {
    padding-left: 15px;
    margin-bottom: 0px;
    list-style-type: decimal;
    font-size: 12px;
    color: #999999;
}

.mc_ebp .disclaimer ol li,
.mc_ebp .disclaimer ul li,
.mw_ebp .disclaimer ol li {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    color: #999999;
    font-size: 12px;
    line-height: 1.75;

}

.mc_ebp .flex-row_ebp .device-col_ebp,
.mw_ebp .flex-row_ebp .device-col_ebp {
    width: 100%;
    padding: 0 10px 0 10px;
    color: #1a1a1a;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-border_ebp,
.mw_ebp .flex-row_ebp .device-col_ebp .device-border_ebp {
    border: 1px solid #dcdcdc;
    max-width: 291px;
    margin: 0 auto 2em;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-title_ebp,
.mw_ebp .flex-row_ebp .device-col_ebp .device-title_ebp {
    font-weight: 400;
    font-weight: 600;
    margin: 1.90em auto;
    text-align: center;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-content_ebp,
.mw_ebp .flex-row_ebp .device-col_ebp .device-content_ebp {
    text-align: center;
    padding: 0 5px;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp:before,
.mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp:before,
.mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp:after,
.mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp:after {
    content: ' ';
    display: table;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp.text-right_ebp img,
.mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp.text-right_ebp img {
    margin-right: -20px;
}

.mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp img,
.mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp img {
    max-width: 320px;
    float: left;
    right: auto;
    margin: 0 0 0 -25px;
    width: calc(100% + 25px);
}

.mc_ebp .flex-row_ebp .device-col_ebp a,
.mw_ebp .flex-row_ebp .device-col_ebp a {
    text-align: center;
    width: 70%;
    display: block;
    border: 2px solid #ffffff;
    position: relative;
    color: #ffffff;
    overflow: hidden;
    background: #0078cf;
    padding: 10px 0 15px;
    margin: 1.50em auto;
}

.mc_ebp .flex-row_ebp .device-col_ebp a span ,
.mw_ebp .flex-row_ebp .device-col_ebp a span {
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 16px;
    font-weight: 600;
}

.mc_ebp .flex-row_ebp .device-col_ebp a:after,
.mw_ebp .flex-row_ebp .device-col_ebp a:after {
    content: '';
    width: 120%;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.mc_ebp .flex-row_ebp .device-col_ebp a:hover,
.mw_ebp .flex-row_ebp .device-col_ebp a:hover {
    border-color: #0078cf;
}

.mc_ebp .flex-row_ebp .device-col_ebp a:hover span,
.mw_ebp .flex-row_ebp .device-col_ebp a:hover span {
    color: #0078cf;
}

.mc_ebp .flex-row_ebp .device-col_ebp a:hover:after,
.mw_ebp .flex-row_ebp .device-col_ebp a:hover:after {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.mc_ebp .device-col_ebp,
.mw_ebp .device-col_ebp {
    background-color: transparent;
}

.mc_ebp .device-col_ebp a:hover span,
.mw_ebp .device-col_ebp a:hover span {
    color: #505050;
}

@media (min-width: 560px) {
    .mc_ebp .flex-row_ebp, 
    .mw_ebp .flex-row_ebp {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp,
    .mw_ebp .flex-row_ebp .device-col_ebp {
        padding: 0 20px 0 20px;
        width: 50%;
        float: left;
    }
    .mc_ebp .flex-row_ebp .device-content_ebp,
    .mw_ebp .flex-row_ebp .device-content_ebp {
        min-height: 80px;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp img,
    .mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp img {
        max-width: 320px;
        float: left;
        right: auto;
        margin: 0 0 0 -25px;
        width: calc(100% + 25px);
    }
    .mc_ebp .flex-row_ebp .device-col_ebp.device-3_ebp, 
    .mw_ebp .flex-row_ebp .device-col_ebp.device-3_ebp {
        margin-left: 25%;
    }
}

@media (min-width: 768px) {
    .mc_ebp .flex-row_ebp,
    .mw_ebp .flex-row_ebp {
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp,
    .mw_ebp .flex-row_ebp .device-col_ebp {
        width: 33.3333%;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp.device-3_ebp,
    .mw_ebp .flex-row_ebp .device-col_ebp.device-3_ebp {
        margin-left: 0;
    }
    .mc_ebp .device-wrap_ebp img,
    .mw_ebp .device-wrap_ebp img {
        max-width: 340px;
    }
}

@media (min-width: 940px) {
    .mc_ebp .flex-row_ebp .device-col_ebp h4,
    .mw_ebp .flex-row_ebp .device-col_ebp h4 {
        font-size: 26px;
        min-height: 66px;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp h4 > img, 
    .mw_ebp .flex-row_ebp .device-col_ebp h4 > img {
        height: 33px;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp.text-right_ebp img,
    .mw_ebp .flex-row_ebp .device-col_ebp .device-wrap_ebp.text-right_ebp img {
        margin-right: -30px;
    }
    .mc_ebp .flex-row_ebp .device-col_ebp a,
    .mw_ebp .flex-row_ebp .device-col_ebp a {
        padding: 15px 0;
    }
}

.mc_ebp .video,
.mw_ebp .video {
    text-align: center;
}

.mc_ebp .video h4,
.mw_ebp .video h4 {
    margin: 1.63em auto 1em;
}

.mc_ebp .video p,
.mw_ebp .video p {
    margin: 0 auto 3.25em;
}

.mc_ebp .video h4, .mw_ebp .video h4,
.mc_ebp .video p, .mw_ebp .video p {
    max-width: 83%;
}

.mc_ebp iframe, .mw_ebp iframe {
  border: 0;
}
.mc_ebp .embed-responsive_ebp,
.mw_ebp .embed-responsive_ebp {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.mc_ebp .embed-responsive_ebp .embed-responsive-item_ebp,
.mw_ebp .embed-responsive_ebp .embed-responsive-item_ebp, 
.mc_ebp .embed-responsive_ebp iframe, 
.mw_ebp .embed-responsive_ebp iframe, 
.mc_ebp .embed-responsive_ebp embed,
.mw_ebp .embed-responsive_ebp embed, 
.mc_ebp .embed-responsive_ebp object, 
.mw_ebp .embed-responsive_ebp object {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
  overflow: hidden;
}
.mc_ebp .embed-responsive_ebp.embed-responsive-16by9_ebp,
.mw_ebp .embed-responsive_ebp.embed-responsive-16by9_ebp {
  padding-bottom: 56.25%;
}
.mc_ebp .embed-responsive_ebp.embed-responsive-4by3_ebp, 
.mw_ebp .embed-responsive_ebp.embed-responsive-4by3_ebp {
  padding-bottom: 75%;
}

.mc_ebp .kv, .mw_ebp .kv {
    background: url("https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/promo/surface-laptop/SG_surface-laptop-apac-preorder/assets/kv-new-image-preorder/kv.jpg") no-repeat 0 0/cover;
    padding-bottom: 48%;
    position: relative;
}

.mc_ebp .kv .logo-row_ebp,
.mw_ebp .kv .logo-row_ebp {
    margin: 0 0 0 0;
    top: 10px;
    left: 10px;
    position: absolute;
}

.mc_ebp .kv .logo-row_ebp img,
.mw_ebp .kv .logo-row_ebp img {
    width: 150px;
}

.mc_ebp .kv .devices-row_ebp,
.mw_ebp .kv .devices-row_ebp {
    position: absolute;
    top: 25%;
    left: 10px;
    margin: 0 0 0 0;
}

.mc_ebp .kv .devices-row_ebp h4,
.mw_ebp .kv .devices-row_ebp h4 {
    line-height: 1.2;
    margin: 0 0 10px 0;
    font-weight: 300;
}

.mc_ebp .kv .devices-row_ebp small, 
.mw_ebp .kv .devices-row_ebp small {
    display: block;
    font-size: 18px;
}

.mc_ebp .kv a,
.mw_ebp .kv a {
    display: block;
    position: relative;
    margin-top: 10px;
    font-size: 10px;
    padding: 2px 0; 
    text-align: center;
    width: 50%;
    min-width: 120px;
    border: 2px solid transparent;   
    color: #fff;
    overflow: hidden;
    background: #0078cf;     
    letter-spacing: .5px;
    transition: .3s ease-in-out;
}

.mc_ebp .kv a:hover,
.mw_ebp .kv a:hover {
    background: transparent;
    color: #0078cf;
    border-color: #0078cf;
    font-weight: 400;
}


@media(min-width: 375px) {
  .mc_ebp .devices-row_ebp h4,
  .mw_ebp .devices-row_ebp h4 {
      margin: 0 0  15px 0;
  }
  .mc_ebp a, .mw_ebp a {
      margin-top: 15px;
      font-size: 12px;
      padding: 4px 0; 
  }

}

@media (max-width: 480px) {
   .mw_ebp .kv {
        background: url("https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/promo/surface-laptop/SG_surface-laptop-apac-preorder/assets/kv-new-image-preorder/kv.jpg") no-repeat 0 0/cover;
        padding-bottom: 48%;
        position: relative;
    }
    .mc_ebp .kv .logo-row_ebp,
    .mw_ebp .kv .logo-row_ebp {
        top: 10px;
        left: 10px;
    }
    .mc_ebp .kv .logo-row_ebp img,
    .mw_ebp .kv .logo-row_ebp img {
        width: 100px;
    }
    .mc_ebp .kv .devices-row_ebp,
    .mw_ebp .kv .devices-row_ebp {
        left: 10px;
    }
    .mc_ebp .kv .devices-row_ebp h4,
    .mw_ebp .kv .devices-row_ebp h4 {
        font-size: 24px;
    }
    .mc_ebp .kv .devices-row_ebp small,
    .mw_ebp .kv .devices-row_ebp small {
        font-size: 13px;
    }
    .mc_ebp h4,
    .mw_ebp h4 {
      font-size: 30px;
      font-weight: 400;
    }

    .mc_ebp .img-wrap_ebp{
        margin: 45px 0 30px;
        text-align: center;
        width: 100%;
    }
    .mc_ebp .text-wrap_ebp {
        text-align: center;
        margin: 0 0 45px;
    }
}

@media (min-width: 560px) {
    .mc_ebp h4, .mw_ebp h4 {
      font-size: 49px;
    }

    .mc_ebp .kv .devices-row_ebp,
    .mw_ebp .kv .devices-row_ebp {
        position: absolute;
        top: 25%;
        left: 10px;
        margin: 0 0 0 0;
    }

    .mc_ebp .kv .devices-row_ebp h4,
    .mw_ebp .kv .devices-row_ebp h4 {
        margin: 0 0 0.41em 0;
        font-size: 72px;
    }

    .mc_ebp .kv a,
    .mw_ebp .kv a {
      margin-top: 2em;
      font-size: 16px;
      padding: 5px 0 10px; 
    }
    .mc_ebp .single-mode_ebp .img-wrap_ebp {
        margin: 0;
        width: 35%;
        padding: 6%;
    }
    .mc_ebp .single-mode_ebp .text-wrap_ebp {
        padding: 45px 0;
        width: 65%;
        text-align: left;
        margin: 0;
    }
    .mc_ebp .single-mode_ebp .text-wrap_ebp h4 {
        margin-bottom: 0.5em;
    }
}

@media (min-width: 768px) {
    .mc_ebp .kv .logo-row_ebp,
    .mw_ebp .kv .logo-row_ebp {
        top: 30px;
        left: 30px;
    }
    .mc_ebp .kv .logo-row_ebp img,
    .mw_ebp .kv .logo-row_ebp img {
        width: auto;
    }
    .mc_ebp .kv .devices-row_ebp,
    .mw_ebp .kv .devices-row_ebp {
        left: 30px;
    }
    .mc_ebp .devices-row_ebp h4,
    .mw_ebp .devices-row_ebp h4 {
        font-size: 46px;
    }
    .mc_ebp .devices-row_ebp small, .mw_ebp .devices-row_ebp small {
        font-size: 25px;
    }

    .mc_ebp .kv a, .mw_ebp .kv a {
        font-size: 20px;
        letter-spacing: 1.2px;
        padding: 10px 0 15px;
        width: 40%;
        min-width: 140px;
        margin-top: 2.5em;
    }
    
}

@media (min-width: 940px) {
    .mc_ebp .kv .logo-row_ebp, .mw_ebp .kv .logo-row_ebp {
        top: 30px;
        left: 30px;
    }
    .mc_ebp .kv .logo-row_ebp img, .mw_ebp .kv .logo-row_ebp img {
        width: auto;
    }
    .mc_ebp .kv .devices-row_ebp, .mw_ebp .kv .devices-row_ebp {
        left: 30px;
    }
    .mc_ebp .devices-row_ebp h4, .mw_ebp .devices-row_ebp h4 {
        font-size: 57px;
    }
    .mc_ebp .devices-row_ebp small, .mw_ebp .devices-row_ebp small {
        font-size: 30px;
    }
}

@media (min-width: 1200px) {
    .mc_ebp .kv .logo-row_ebp, .mw_ebp .kv .logo-row_ebp {
        top: 30px;
        left: 30px;
    }
    .mc_ebp .kv .logo-row_ebp img, .mw_ebp .kv .logo-row_ebp img {
        width: auto;
    }
    .mc_ebp .kv .devices-row_ebp, .mw_ebp .kv .devices-row_ebp {
        left: 30px;
    }
    .mc_ebp .devices-row_ebp h4, .mw_ebp .devices-row_ebp h4 {
        font-size: 73px;
    }
    .mc_ebp .devices-row_ebp small, .mw_ebp .devices-row_ebp small {
        font-size: 39px;
    }
}

/* Surface Go --------------------------------------------------
----------------------------------------------------------------*/

#mw_ebp #mc_ebp .flex-cell_ebp .wrap-img_ebp {
    text-align: center;
    margin-bottom: 2em;
    width: 48%;
    display: inline-block;
}
#mw_ebp #mc_ebp .flex-cell_ebp .wrap-img_ebp:first-child {
    display: block;
}

#mw_ebp #mc_ebp .flex-cell_ebp .wrap-img_ebp:first-child img {
    width: 160px;
}
#mw_ebp #mc_ebp .flex-cell_ebp .wrap-img_ebp img {
    width: 80px;
}

@media (min-width: 768px) {

    #mw_ebp #mc_ebp .flex-cell_ebp .wrap-img_ebp {
        width: 33.3333%;
    }

}

.mc_ebp .kv-go, .mw_ebp .kv-go {
    background: url("https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/promo/surface-go/assets/kv/kv-des.jpg") no-repeat 0 0/cover;
    padding-bottom: 48%;
    position: relative;
}

.mc_ebp .kv-go .logo-row_ebp,
.mw_ebp .kv-go .logo-row_ebp {
    margin: 0 0 0 0;
    top: 10px;
    left: 10px;
    position: absolute;
}

.mc_ebp .kv-go .logo-row_ebp img,
.mw_ebp .kv-go .logo-row_ebp img {
    width: 150px;
}

.mc_ebp .kv-go .devices-row_ebp,
.mw_ebp .kv-go .devices-row_ebp {
    position: absolute;
    top: 25%;
    left: 10px;
    margin: 0 0 0 0;
}

.mc_ebp .kv-go .devices-row_ebp h4,
.mw_ebp .kv-go .devices-row_ebp h4 {
    line-height: 1.2;
    margin: 0 0 10px 0;
    font-weight: 300;
}

.mc_ebp .kv-go .devices-row_ebp small, 
.mw_ebp .kv-go .devices-row_ebp small {
    display: block;
    font-size: 18px;
}

.mc_ebp .kv-go a,
.mw_ebp .kv-go a {
    display: block;
    position: relative;
    margin-top: 10px;
    font-size: 10px;
    padding: 2px 0; 
    text-align: center;
    width: 50%;
    min-width: 120px;
    border: 2px solid transparent;   
    color: #fff;
    overflow: hidden;
    background: #0078cf;     
    letter-spacing: .5px;
    transition: .3s ease-in-out;
}

.mc_ebp .kv-go a:hover,
.mw_ebp .kv-go a:hover {
    background: transparent;
    color: #0078cf;
    border-color: #0078cf;
    font-weight: 400;
}

.mc_ebp #cross_ebp-go {
    background: #eeeeee;
}

.mc_ebp #cross_ebp-go .mobile-col_ebp {
    display: block;
}
.mc_ebp #cross_ebp-go .des-col_ebp{
    display: none;
}

.mc_ebp #cross_ebp-go .title-sec_ebp {
        margin: 0.5em 0 0.5em 6.3%;
}

.mc_ebp #cross_ebp-go .title-sec_ebp h4 {
    width: 100%;
}

.mc_ebp #cross_ebp-go .flex-row_ebp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp {
    width: 100%;
    padding: 0 10px 0 10px;
    color: #505050;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-title_ebp {
    font-weight: 400;
    font-weight: 600;
    margin: 1.90em auto 0;
    text-align: center;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-content_ebp {
    padding: 20px 5px 0 5px;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-wrap_ebp:before, .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-wrap_ebp:after {
    content: ' ';
    display: table;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-wrap_ebp.text-right_ebp img {
    margin-right: -20px;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp .device-wrap_ebp img {
    max-width: 100%;
    padding: 0 10%;
    margin: 0 auto;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp a {
    text-align: center;
    width: 70%;
    display: block;
    margin-top: 0;
    border: 2px solid #505050;
    position: relative;
    color: #505050;
    overflow: hidden;
    background: transparent;
    padding: 10px 15px 15px 5px;
    margin: 0 auto 1.50em;

}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp a span {
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp a:after {
    content: '';
    display: block;
    background: url(https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/promo/surface-go/assets/cross-sell-3/arrow.png) no-repeat;
    position: absolute;
    top: calc(50% - 10.5px);
    right: 3%;
    width: 14px;
    height: 21px;
}

.mc_ebp #cross_ebp-go .device-col_ebp {
    background-color: transparent;
}

@media (min-width: 768px) {
    .mc_ebp #cross_ebp-go {
    background: transparent;
}

    .mc_ebp #cross_ebp-go .mobile-col_ebp {
    display: none;
}
.mc_ebp #cross_ebp-go .des-col_ebp{
    display: block;
}
    .mc_ebp #cross_ebp-go .flex-row_ebp {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
                background: #eeeeee;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go {
        width: 33.333333%;
                
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  .device-border_ebp{
        width: 85%;
        margin: 0 auto;
        position: relative;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go .device-1_ebp .device-border_ebp:after,
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go .device-2_ebp .device-border_ebp:after  {
        content: '';
        display: block;
        height: 100%;
        width: 5px;
        background: #fff;
        position: absolute;
        top: 0;
        right: -7.5%;
    }

    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go .device-3_ebp {
        margin-left: 0;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  .device-title_ebp {
        min-height: 63px;
        text-align: left;
        margin-bottom: 1em;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  .device-content_ebp {
        min-height: 78px;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  a {
        width: 80%;
        margin-top: 1em;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-wrap_ebp img {
        max-width: 340px;
        padding: 0;
    }
}

@media (min-width: 940px) {
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  h4 {
        font-size: 26px;
        min-height: 66px;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  h4 > img {
        height: 33px;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  .device-wrap_ebp.text-right_ebp img {
        margin-right: -30px;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  a {
        padding: 15px 0;
    }
    .mc_ebp #cross_ebp-go .flex-row_ebp .device-col_ebp-go  .device-content_ebp {
        min-height: 51px;
    }
}
